Subject: Trainer Candidate - Shivangi Khare
From: Shivangi Khare <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 27 Jul 2022 03:51:22 -0400

| | Tech Support Test

Name | Shivangi Khare
E-mail | [email-masked]
Phone Number | (91) 8006498684
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Shiddhart extension

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Bedi international school | Prt | Dec 25 | 25000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1week
Please briefly describe your work experience specifically in Quality? | I have an experience of 8 years as a kindergarten teacher. & 3 month experience in admission counselor.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Switching my career from Teaching to Admission counselor. As a Admission counselor I have to generate the leads & taking them till the closure was the most difficult part in the beginning but my manager helped me in this part

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

* Good customer service is listening to all your queries .
* But not able to solve it as soon.
* Great customer service is providing the solution as soon as possible
* Providing the solution within time limit.

What according to you makes you a good candidate for this position?

I worked as a Teacher & Admission counselor.
This role teaches me to connect with people . Understand there problem . And try to solve them .

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |